.MainBox {
}
.MainBoxTopLeft {
	background-image: url(../images/frames/orange_topleft.jpg);
}
.MainBoxTop {
	background-image: url(../images/frames/orange_top.jpg);
	color: #FF6600;
}
.MainBoxTopRight {
	background-image: url(../images/frames/orange_topright.jpg);
}
.MainBoxLeft {
	background-image: url(../images/frames/orange_left.jpg);
}
.MainBoxContent {
}
.MainBoxRight {
	background-image: url(../images/frames/orange_right.jpg);
}
.MainBoxBotLeft {
	background-image: url(../images/frames/orange_botleft.jpg);
}
.MainBoxBot {
	background-image: url(../images/frames/orange_bot.jpg);
}
.MainBoxBotRight {
	background-image: url(../images/frames/orange_botright.jpg);
}
